/** Shopify CDN: Minification failed

Line 460:84 Expected ")" to go with "("

**/
.product_popup_header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 30px;
}
.product_popup_header p {
    margin: 0;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.product_popup_header h2 {
    margin-bottom: 5px;
    font-size: 30px;
}
.product_pop_more {
    text-decoration: underline;
    text-underline-offset: 4px;
}
.product_popup_row {
    display: flex;
    flex-wrap: wrap;
    gap: 61px;
}
.accordion-content-inr .product_inr_data {
    text-align: left;
}


@media only screen and (min-width: 1024px) and (max-width: 1113px) {
  .product_popup_row {
      gap: 2.4rem;
}
}


.product_popup_slider_img img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    width: auto;
}
.product_popup_slider_img {
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
.product_popup_slider_img .slide_hover_data {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.7);
    opacity: 0;
    visibility: hidden;
    transition: 0.4s all;
  
}
.product_popup_slider_item:hover .slide_hover_data {
    opacity: 1;
    visibility: visible;
}
.slide_hover_data a {
    text-decoration: underline;
    text-underline-offset: 3px;
    font-size: 14px;
}
.product_pop_title {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}
.product_pop_data a {
    text-decoration: underline;
    text-underline-offset: 3px;
}
.product_pop_data {
  text-align: center;
}
.popup {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(8, 8, 8, 0.4);
  z-index: -1;
  pointer-events: none;
  transform: scale(.85);
  visibility: hidden;
  opacity: 0;
  transition: .5s all;
}

.popup.show {
  transform: scale(1);
  opacity: 1;
  visibility: visible;
  pointer-events: all;
  z-index: 9999999999;
}
.closepopup {
    width: 22px;
    height: 22px;
    top: 22px;
    right: 22px;
    position: absolute;
    transition: .5s all;
    display: block!important;
    z-index: 9;
}
.closepopup:before, .closepopup:after {
  height: 100%;
  width: 2px;
  background:#000;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: rotate(45deg);
  transition: .5s all;
}
.closepopup:after {
  transform: rotate(-45deg);
}
.closepopup:hover {
  transform: rotate(-90deg);
}
.popup-content {
  display: flex;
  flex: 0 0 100%;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 50px 15px;
  overflow: auto;
}
.popup-content-inr {
    width: 100%;
    max-width: 790px;
    background: #f7f0ea;
    position: relative;
    padding: 35px;
}



.pop_gallary_slider {
    overflow: hidden;
    padding-bottom: 30px;
    position: relative;
}
.pop_gallary_slider .carousel-main {
  margin-bottom: 15px;
  padding: 0;
  position: unset;
}
.pop_gallary_slider .carousel-cell {
  width: 100%;
  aspect-ratio: 1;
  margin-right: 10px;
    background: #fff;
}
.pop_gallary_slider .carousel-nav .carousel-cell {
  aspect-ratio: 1;
  /* max-width: 94px; */
  width: calc((100% / 4) - 6px);
  display: flex;
}
.pop_gallary_slider .carousel-main img {
  display: block;
  margin: 0 auto; 
  aspect-ratio: 1;
  object-fit: cover;
  height: auto;
  width:100%;
}
.box_popup_row {
    display: flex;
    flex-wrap: wrap;
}
.box_popup_row .box_popup_col {
    margin-right: 30px;
    width: calc(50% - 15px);
}
.box_popup_row .box_popup_col:last-child {
    margin: 0;
}
.pop_data_cover h2 {
    margin-bottom: 10px;
    font-size: 30px;
}
.pop_gallary_slider .flickity-button {
    transform: scale(1) translateY(0) !important;
    position: unset;
    margin-top: 10px;
}
.pop_gallary_slider .flickity-viewport {
    width: 100%;
}
.pop_gallary_slider .carousel.carousel-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
}
.pop_gallary_slider .carousel-nav .flickity-prev-next-button {
    display: none;
}
.pop_gallary_slider .carousel-main .flickity-prev-next-button {
    position: absolute;
    bottom: 0;
    top: auto;
    margin: 0;
    opacity: 1;
    visibility: visible;
}
.pop_gallary_slider .carousel-main .flickity-prev-next-button.next {
    right: 0;
    background-position: right;
}
.pop_gallary_slider .carousel-main .flickity-prev-next-button.previous {
    left: 0;
    background-position: left;
}
.pop_data_cover p {
    font-size: 12px;
    line-height: 14px;
      margin-top: 0;
}
.pop_gallary_slider .carousel-nav .carousel-cell img {
    aspect-ratio: 1;
    height: auto;
    width: 100%;
}
html.overflow-hidden, html.overflow-hidden body {
    overflow: hidden;
}
.mobile_only {
    display: none;
}




.slide_hover_data a {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product_popup_row .product_popup_slider_item {
    width: 200px;
    max-width: calc((100%/5) - 49px);
}

.accordion {
      display: flex;
      flex-direction: column;
      width: 100%;
    }

    .accordion-item {
    margin-bottom: 8px;
    overflow: hidden;
    display: inline-block;
    width: 100%;
          border-bottom: 1px #000 solid;
}

  .accordion-button {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #222222;
    background-image: url(plus-icon-thin.svg);
    background-position: calc(100% - 20px) 37%;
    background-repeat: no-repeat;
    background-size: 8px;
    cursor: pointer;
    font-family: var(--FONT-STACK-HEADING);
    font-weight: var(--FONT-WEIGHT-HEADING);
    font-style: var(--FONT-STYLE-HEADING);
    display: block;
    position: relative;
    width: 100%;
    text-align: left;
    font-family: futura, sans-serif;
    font-size: 13px;
    padding: 8px 29px 13px 0;
    line-height: 1.3;
}
.accordion-button.activeButton {
    background-image: url(minus-icon-thin.svg);
}

    .accordion-content {
      height: 0;
      overflow: hidden;
      transition: height .3s ease;
      margin-bottom: 0;
      position: relative;
      width: 100%;
          display: none;
  }
.accordion-button.activeButton + .accordion-content {
    display: inline-block;
}

.product_popup_row:not(:first-child) {
    margin-top: 30px;
}
.product_popup_row_cover .product_popup_row {
    display: none;
}
.product_popup_row_cover .product_popup_row:first-child {
    display: flex;
}
.show_full_menu .product_popup_row {
    display: flex;
}
.product_popup_row_cover {
    display: inline-block !important;
    width: 100%;
}

.product_popup_header_right .product_pop_more {
    margin-left: 5px;
}
.accordion-content-inr {
    font-size: 12px;
    line-height: 14px;
    margin-top: 0;
  padding-bottom: 10px;  
}
.product_popup_header_right {
    font-size: 12px;
    letter-spacing: 0.5px;
}
.product_popup_inr_row_cover {
    display: inline-block !important;
    width: 100%;
}

.product_popup_inr_row {
    display: flex;
    row-gap: 12px;
    margin: 0 -8px;
    flex-flow: wrap;
}

.product_popup_inr_item {
   width: 29%;
}

.product_popup_inr_img {
    position: relative;
    margin-bottom: 4px;
    display:inline-block;
}

.product_popup_inr_img img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    width: auto;
}

.product_inr_data {text-align: center;}

.product_inr_title {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
}
.product_popup_inr_item {
    width: calc(100% / 3 - 16px);
    margin: 0 8px;
    display: inline-block;
}


@media only screen and (max-width: 1240px) {
  .product_popup_row .product_popup_slider_item {
      width: 100%;
      max-width: calc((100% / 5) - 31px);
  }
}

@media only screen and (max-width: 1023px) {
  .product_popup_row {
      gap: 38px;
  }
  .product_popup_row .product_popup_slider_item {
      width: calc((100% / 5) - 16px);
  }
  .mobile_only {
    display: block;
  }
  .desktop_only {
    display: none !important;
  }
  .product_pop_more {
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    width: 100%;
    display: block;
    padding: 12px 20px;
    border: 1px solid;
    font-size: 13px;
    margin-top: 30px;
  }

}

@media only screen and (max-width: 767px) {
  .popup-content-inr {
    padding: 15px;
  }
  .box_popup_row .box_popup_col {
    margin: 0;
    width: 100%;
    margin-bottom: 15px;
  }
  .closepopup {
    top: 30px;
    right: 30px;
  }
  .product_popup_row .product_popup_slider_item:nth-of-type(n+4) {
    display: none;
  }
  .product_popup_row .product_popup_slider_item {
    width: calc((100% / 2) - 10px);
    padding: 0;
    max-width: inherit;
  }
  .product_popup_row {
    margin-bottom: 30px;
    gap: 20px;
  }
  .product_popup_row_cover .product_popup_row .product_popup_slider_item:nth-child(n+3n) {
      display: none;
  }
  .show_full_menu .product_popup_row {
      display: flex;
  }
  .show_full_menu .product_popup_row .product_popup_slider_item {
      display: block;
  }
    .show_full_menu .product_popup_row {
      display: inline !important;
  }
    .product_popup_row_cover .product_popup_row:first-child {
      display: inline;
  }
    .product_popup_row .product_popup_slider_item {    
      float: left;
      margin-bottom: 30px;
  }
    .product_popup_row:nth-child(odd) .product_popup_slider_item:nth-child(even) {
      margin-left: 10px;
  }
  
  .product_popup_row:nth-child(odd) .product_popup_slider_item:nth-child(odd) {
      margin-right: 10px;
  }
    
  .product_popup_row:nth-child(even) .product_popup_slider_item:nth-child(even) {
      margin-right: 10px;
  }
      .product_popup_row:nth-child(even) .product_popup_slider_item:nth-child(odd) {
      margin-left: 10px;
  }
  .pop_data_cover p {
      font-size: 12px;
      line-height: 14px;
  }
  .pop_data_cover h2 {
      font-size: 30px;
  }
  .accordion-button {
      font-size: 13px;
      padding: 8px 29px 13px 0;
      background-size: 8px;
  }
  .pop_gallary_slider .carousel-main {
      margin-bottom: 8px;
  }
  .product_popup_header p {
      font-size: 12px;
  }
  .product_pop_title {
      font-size: 12px;
      line-height: normal;
  }
  .product_pop_data a {
      font-size: 12px;
      line-height: normal;
  }
  .product_popup_header {
      margin-bottom: 20px;
  }
  .product_popup_row_cover {
      margin-bottom: 0;
  }
  
}

